button{
    padding: 5px;
    color: white;

}

.primary{
    background-color: rgb(79, 79, 231);
    border:0.1em solid rgb(79, 79, 231);
}

.primary:hover{
    background-color: white;
    border:0.1em solid rgb(79, 79, 231);
    color: rgb(79, 79, 231);
}

.secondary{
    background-color: rgb(223, 74, 104);
    border:0.1em solid rgb(223, 74, 104);
}

.secondary:hover{
    background-color: white;
    border:0.1em solid rgb(223, 74, 104);
    color: rgb(223, 74, 104);
}


